Get Multiple invoices

Get multiple invoices at once

This endpoint allows you to retrieve a list of invoices with support for filtering, sorting, and cursor-based pagination.

Results are returned in pages. Use the next_cursor value from the response to fetch the next page. When has_more is false, you have reached the last page.

Query Params
string
required

Filter by supplier company id

date-time

Exact invoice date

date-time

Start of invoice date range. Format: YYYY-MM-DDTHH:mm:ss

date-time

End of invoice date range. Format: YYYY-MM-DDTHH:mm:ss

string

Filter by invoice status. Possible values: created, failed, received

string

Sort order. Options: newest, invoice_date_desc

integer

Page size. Maximum: 100. If a higher value is sent, 100 is used.

string

Pagination cursor. Use the next_cursor value from the previous response.

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json